{
    "cmdb": {
        "ci_group": "BHShared_HM",
        "environment": "Production",
        "ci_brand": "bh",
        "location": "phx1_oci",
        "managedby_group": "System Operations - PSSH",
        "support_group": "Service Availability Team"    }
}
